{% extends 'index.html' %}
{% block title %}<title>Help</title>{% endblock %}

{% block content %}

    <div class="cont-footer">

        <h3>Help desk</h3>

        <div class="first-par-foot">
            <h4>Contact us <i class="fa fa-html5"></i></h4>
            <p>You can get in touch with us by calling at:
            <ol>
                <li><i class="fa fa-phone"></i> +04 666 444 333</li>
                <li><i class="fa fa-phone"></i>+04 222 444 999</li>
                <li><i class="fa fa-phone"></i>+04 555 555 555</li>
            </ol>
            </p>

            <p>You can use fax:
            <ol>
                <li><i class="fa fa-fax"></i>+04 111 111 111</li>
            </ol>
            </p>
        </div>
        <div class="second-par-foot">
            <h4>Business purpose <i class="fa fa-bullhorn"></i></h4>
            <p>
                For partnerships, offers and ads support, please drop a mail at <b>business@cphilosohpy.com</b>.
                A customer manager will get in touch with you as soon as possible. You will might be asked to provide
                some information about your business.
            </p>
            <p>
                For order issues, please drop a mail at <b>order@cphilosohpy.com</b>, so we can solve the issue with the
                regarding
                order. You can also call at +04 999 999 999 where an operator will get in touch with you. Prepare your
                order id beforehand.
            </p>
        </div>
        <div id="shadow-div"></div>
    </div>

{% endblock %}